Bug 11331 - Backport tdb-1.3.6
Backport tdb-1.3.6
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.2.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 11319 11326
  Show dependency treegraph
 
Reported: 2015-06-15 08:32 UTC by Stefan Metzmacher
Modified: 2015-06-22 17:20 UTC (History)
4 users (show)

See Also:


Attachments
Patches for v4-2-test (29.02 KB, patch)
2015-06-15 08:34 UTC, Stefan Metzmacher
amitay: review+
vl: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2015-06-15 08:32:48 UTC
tdb-1.3.6 fixes bug #11319 and bug #11326.
Comment 1 Stefan Metzmacher 2015-06-15 08:34:38 UTC
Created attachment 11154 [details]
Patches for v4-2-test
Comment 2 Stefan Metzmacher 2015-06-15 08:57:58 UTC
Thanks Volker! Reassigning to Karolin for v4-2-test.
Comment 3 Karolin Seeger 2015-06-17 18:19:53 UTC
Pushed to autobuild-v4-2-test.
Comment 4 Karolin Seeger 2015-06-22 17:20:02 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-2-test.
Closing out bug report.

Thanks!